/*--- Avanquest WebEasy Page Style ---*/


.cc44               { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #800000;
	}
.cc45               { /* Common */
	border          :   0.00pt solid #ffffff;
	}
.cc46               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	text-align      : center;
	}
.cc47               { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	text-align      : center;
	}
.cc48               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc49               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc50               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e25             { /* Gallery */
	color           : #ffffff;
	background-color: #990000;
	position        : absolute;
	left            : 375.00pt;
	top             :  72.75pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
div#e24             { /* History */
	color           : #ffffff;
	background-color: #990000;
	position        : absolute;
	left            : 300.00pt;
	top             :  72.75pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
div#e23             { /* Germany 2010 */
	color           : #ffffff;
	background-color: #990000;
	position        : absolute;
	left            : 450.00pt;
	top             :  72.75pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
div#e22             { /* About Us */
	color           : #ffffff;
	background-color: #990000;
	position        : absolute;
	left            : 224.25pt;
	top             :  72.75pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
div#e21             { /* Contact Us */
	color           : #ffffff;
	background-color: #990000;
	position        : absolute;
	left            : 608.25pt;
	top             :  72.75pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
div#e20             { /* Home */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	background-color: #990000;
	position        : absolute;
	left            : 148.50pt;
	top             :  72.75pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
span#e19            { /* thunder96-1024x768-about... */
	border          :   0.00pt solid #ffffff;
	background      : transparent url(thunder96-1024x768-aboutus010010.gif) no-repeat top left;
	position        : absolute;
	left            : 148.50pt;
	top             :  95.25pt;
	width           : 533.25pt;
	height          : 414.75pt;
	}
h6#e18              { /* Copyright (C) 2009 Thund... */
	font            : 9pt Helvetica, sans-serif;
	color           : #c0c0c0;
	position        : absolute;
	left            : 210.00pt;
	top             : 517.50pt;
	width           : 422.25pt;
	height          :  14.25pt;
	}
div#e17             {
	position        : absolute;
	left            : 162.00pt;
	top             : 117.00pt;
	width           : 511.50pt;
	height          :  14.25pt;
	}
span#e16            { /* thunder96-1024x768-about... */
	background      : transparent url(thunder96-1024x768-aboutus010009.jpg) no-repeat top left;
	position        : absolute;
	left            : 151.50pt;
	top             :  98.25pt;
	width           :  21.00pt;
	height          :  21.00pt;
	}
span#e15            { /* thunder96-1024x768-about... */
	background      : transparent url(thunder96-1024x768-aboutus010008.jpg) no-repeat top left;
	position        : absolute;
	left            : 151.50pt;
	top             : 486.75pt;
	width           :  21.00pt;
	height          :  21.00pt;
	}
span#e14            { /* thunder96-1024x768-about... */
	background      : transparent url(thunder96-1024x768-aboutus010007.jpg) no-repeat top left;
	position        : absolute;
	left            : 659.25pt;
	top             : 486.75pt;
	width           :  21.00pt;
	height          :  21.00pt;
	}
span#e13            { /* thunder96-1024x768-about... */
	background      : transparent url(thunder96-1024x768-aboutus010006.jpg) no-repeat top left;
	position        : absolute;
	left            : 657.75pt;
	top             :  97.50pt;
	width           :  21.00pt;
	height          :  21.00pt;
	}
span#e12            { /* thunder96-1024x768-about... */
	background      : transparent url(thunder96-1024x768-aboutus010005.gif) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             :  97.50pt;
	width           : 111.75pt;
	height          :  38.25pt;
	}
span#e11            { /* thunder96-1024x768-about... */
	background      : transparent url(thunder96-1024x768-aboutus001007.gif) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             :  15.75pt;
	width           : 111.75pt;
	height          :  81.00pt;
	}
div#e10             { /* THUNDER 96 \\Elite\ */
	background      : transparent url(thunder96-1024x768-aboutus010004.jpg) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             :  97.50pt;
	width           : 105.75pt;
	height          :  36.75pt;
	}
div#e9              { /* <DIV>Thunder 96 Gallery<... */
	position        : absolute;
	left            : 341.25pt;
	top             : 107.25pt;
	width           : 147.75pt;
	height          :  21.75pt;
	}
img#e8              { /* thunder96-1024x768-about... */
	position        : absolute;
	left            :   6.00pt;
	top             : 267.00pt;
	width           :  21.00pt;
	height          :  21.00pt;
	}
div#e7              { /* Lightning Challenge 2006... */
	position        : absolute;
	left            : 339.75pt;
	top             : 134.25pt;
	width           : 153.00pt;
	height          :  15.00pt;
	}
img#e6              { /* thunder96-1024x768-about... */
	position        : absolute;
	left            :   6.00pt;
	top             : 303.75pt;
	width           :  21.00pt;
	height          :  21.00pt;
	}
div#e5              { /* Lightning Challenge 2006... */
	position        : absolute;
	left            :  26.25pt;
	top             : 306.00pt;
	width           : 131.25pt;
	height          :  15.00pt;
	}
div#e4              { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 271.50pt;
	top             : 434.25pt;
	width           : 308.25pt;
	height          :  30.00pt;
	}
div#e3              { /* <DIV><FONT size="1"><FON... */
	position        : absolute;
	left            : 235.50pt;
	top             : 465.00pt;
	width           : 382.50pt;
	height          :  32.25pt;
	}
div#e2              { /* President's Cup 2005&nbs... */
	position        : absolute;
	left            :  25.50pt;
	top             : 270.00pt;
	width           : 123.00pt;
	height          :  15.00pt;
	}
span#e1             { /* thunder96-1024x768-about... */
	background      : transparent url(thunder96-1024x768-aboutus010001.jpg) no-repeat top left;
	position        : absolute;
	left            : 263.25pt;
	top             : 156.00pt;
	width           : 318.00pt;
	height          : 258.75pt;
	}
body#page           { /* Page Body */
	background-color: #990000;
	background-image: url(thunder96-1024x768-aboutus010b01.jpg);
	}



/*--- EndOfFile ---*/
